Teledyne LeCroy Xena Z10r Odin — 6-портовый генератор и анализато
Z10r Odin
Генератор Ethernet-трафика 10 Гбит/с с 6 портами RJ45
Z10r Odin — пятискоростной генератор Ethernet-трафика с 6 портами RJ45, позволяющий тестировать все скорости Ethernet до 10 Гбит/с.
В комплект входит бесплатное программное обеспечение XenaManager — удобный графический интерфейс для выполнения как стандартных, так и расширенных тестовых сценариев. Также включён Xena OpenAutomation (XOA) — фреймворк автоматизации тестирования с открытым исходным кодом и Python API, работающий в любой операционной системе.
XOA обеспечивает быстрое создание специализированных тестов, а также выполнение стандартизованных методик тестирования RFC2544, Y.1564, RFC3918 и RFC2889.
Тестовый модуль доступен для 4U 12-слотового шасси Xena B720/2400 и для транспортируемого шасси XenaCompact 1U.
Z10r Odin — 6-портовый Ethernet-тестовый модуль с линейной скоростью для 10GBASE-T/5GBASE-T/2.5GBASE-T/1000BASE-T/100BASE-TX.
Ключевые особенности: Teledyne LeCroy Xena Z10r Odin — 6-портовый генератор и анализатор Ethernet-трафика до 10GE
Функции уровня портов
| Категория интерфейса | Ethernet 100 / 1000 / 2500 / 5000 / 10000M. |
| Общее количество тестовых портов, программно настраиваемых | 6 × 100 / 1000 / 2500 / 5000 / 10000M. |
| Варианты интерфейса | 10GBASE-T (IEEE 802.3an) / 5GBASE-T (IEEE 802.3bz) / 2.5GBASE-T (IEEE 802.3bz) / 1000BASE-T (IEEE 802.3ab) / 100BASE-T (IEEE 802.3u). |
| Характеристики интерфейса | 10GBASE-T работает на расстоянии до 300 ft (100 м) по кабелю UTP CAT6a и CAT7. 5GBASE-T работает по стандартному кабелю UTP Category 6. 2.5GBASE-T, 1000BASE-T и 100BASE-T работают по стандартному кабелю UTP Category 5e. |
| Статистика порта |
Состояние линка, ошибки FCS, Pause Frames, ARP/PING, внесение ошибок, training packet. Весь трафик: RX и TX Mbit/s, packets/s, packets, bytes. Трафик без test payload: RX и TX Mbit/s, packets/s, packets, bytes. |
| Настраиваемый Inter Frame Gap (IFG) | Настраивается от 16 до 56 байт; значение по умолчанию — 20B (12B IFG + 8B preamble). |
| Регулировка линейной скорости передачи | Возможность регулировки эффективной линейной скорости путём принудительного задания idle gaps, эквивалентных -1000 ppm, с шагом 10 ppm. |
| Регулировка тактовой частоты передающей линии | От -50 до 50 ppm с шагом 0.001 ppm; общая для всех портов. |
| ARP/PING | Поддерживается; IP- и MAC-адрес настраиваются для каждого порта. |
| Обновление в полевых условиях | Система полностью обновляется в полевых условиях до новых версий продукта, включая образы FPGA и программное обеспечение. |
| Tx disable | Включение/отключение медного линка. |
| IGMPv2 multicast join/leave | Непрерывный IGMPv2 multicast join с настраиваемым интервалом повтора. |
| Гистограммы | Две гистограммы в реальном времени на порт. Каждая гистограмма может измерять распределение длины RX/TX-пакета, IFG или задержки для всего трафика, определённого потока или фильтра. |
| Характеристики генератора |
Z10r Odin: Начальная точность: 3 ppm. Дрейф частоты за первый год: ±3 ppm; за 15 лет: ±15 ppm. Температурная стабильность: ±20 ppm; общая стабильность: ±35 ppm. |
Механизмы передачи
| Количество передаваемых потоков на порт | 256 на линейной скорости. Каждый поток может генерировать миллионы потоков трафика с использованием модификаторов полей. |
| Вставка test payload на поток | Генерация пакетов на линейной скорости с опциональной вставкой в каждый пакет временных меток, номеров последовательности и сигнатуры целостности данных. |
| Статистика потока | TX Mbit/s, packets/s, packets, bytes, FCS error. |
| Профили полосы пропускания | Можно задавать размер и плотность burst. Равномерные и burst-профили полосы пропускания могут чередоваться. |
| Модификаторы полей | 16-битные модификаторы полей заголовка в режимах inc, dec или random. Для каждого модификатора настраиваются bit-mask, repetition, min, max и step. 4 модификатора на поток. |
| Управление длиной пакета | Fixed, random, butterfly и incrementing распределения длины пакета. Длина пакета — от 56 до 12288 байт. |
| Полезная нагрузка пакета | Повторяемый пользовательский шаблон длиной от 1 до 18B, а также 8-битный инкрементируемый шаблон. |
| Генерация ошибок | Пакеты недостаточной длины — минимум 56B, избыточной длины — максимум 12288; внесение sequence, misorder, payload integrity и FCS errors. |
| Поддержка заголовков TX и автоматическое декодирование RX | Реакция на входящие Pause Frames. |
| Режимы планирования пакетов |
Normal (stream interleaved mode) — стандартный режим планирования, точные скорости, небольшие вариации межкадрового интервала. Strict Uniform — новый режим планирования со 100% равномерным межкадровым интервалом и небольшим отклонением от настроенных скоростей. Sequential packet scheduling — потоки непрерывно планируются в последовательном порядке с настраиваемым количеством пакетов на поток. Burst — пакеты потока организуются во всплески. Всплески активных потоков образуют burst group. Пользователь задаёт время от начала одной burst group до начала следующей. |
Механизм приёма
| Количество отслеживаемых Rx-потоков на порт | 2016 на линейной скорости. |
| Автоматическое определение test payload для принятых пакетов | Отчётность в реальном времени по статистике и задержке, потерям, целостности payload, ошибкам последовательности и ошибкам нарушения порядка. |
| Измерение джиттера | Измерение Jitter (Packet Delay Variation) максимум на 32 потоках; соответствует стандарту MEF10 с точностью 8 нс. |
| Статистика потока |
RX Mbit/s, packets/s, packets, bytes. Потери, ошибки целостности payload, sequence errors, misorder errors. Минимальная, максимальная и средняя задержка. Минимальный, максимальный и средний джиттер. |
| Точность измерения задержки | ±8 нс для портов 10G. |
| Разрешение измерения задержки | 8 нс. |
| Количество фильтров |
6 × 64-битных пользовательских match-term шаблонов с mask и offset. 6 × условий сравнения длины кадра — longer, shorter. 6 × пользовательских фильтров, задаваемых логическими комбинациями AND/OR из match- и length-условий. |
| Статистика фильтра | Для каждого фильтра: RX Mbit/s, packets/s, packets, bytes. |
Захват
| Критерии захвата | Весь трафик, поток, ошибки FCS, совпадение фильтра или трафик без test payload. |
| Триггеры запуска/остановки захвата | Запуск и остановка: none, FCS error, filter match. |
| Ограничение захвата на пакет | 16–12288 байт. |
| Буфер захвата на линейной скорости на порт | 64 kB. |
| Буфер захвата на низкой скорости на порт (10 Mbit/s) | 4096 пакетов любого размера. |
Energy Efficient Ethernet (EEE)
| Energy Efficient Ethernet |
Включение/отключение EEE для скоростей 10G, 5G, 2.5G, 1G и 100M. Включение/отключение режима низкого энергопотребления в направлении TX независимо от направления RX. Мониторинг переходов между активным режимом и режимом низкого энергопотребления в направлениях TX и RX. |
Аппаратные характеристики
| Максимальная мощность | 56W. |
| Масса | 0.67 lbs (0.305 kg). |
| Условия эксплуатации |
Рабочая температура: 10–35°C. Температура хранения: -40–70°C. Влажность: 8–90%, без конденсации. |
| Нормативные требования | FCC (US), CE (Europe). |
Примечание 1: размер счётчиков — 64 бита.
Информация для заказа
| Продукт | Описание | Код продукта |
|---|---|---|
| Z10rc Odin | XenaCompact 1U chassis with 10GE 5-speed, 6-port test module (RJ45 ports). | C-Odin-10G-5S-6P-CU |
| Z10r Odin | 10GE 5-speed, 6-port test module (RJ45 ports). | Odin-10G-5S-6P-CU |
Характеристики Teledyne LeCroy Xena Z10r Odin — 6-портовый генератор и анализатор Ethernet-трафика до 10GE
Документация Teledyne LeCroy Xena Z10r Odin — 6-портовый генератор и анализатор Ethernet-трафика до 10GE
Возможность автоматизации с помощью собственного ПО: интеграция, автоматизация измерений, собственные база данных и VISA-мост.
СПОАИ — специальное программное обеспечение для автоматизации измерений, разработанное на мощностях "Акметрон" — отечественного разработчика программного обеспечения, производителя и крупнейшего поставщика оборудования с 2012 года.
Это клиент-серверное приложение с многопользовательской распределённой архитектурой, которое решает задачи повышения производительности труда на производстве, сокращения длительности измерений и снижения требований к квалификации персонала. ПО внесено в реестр Минцифры: №28145
Ключевые преимущества:
- Полный цикл «под ключ»: от разработки до сопровождения
- Клиент-серверная архитектура с самостоятельной переналадкой
- Централизованный сбор и хранение результатов в БД с возможностью миграции в вашу БД
- Генератор отчетов на основе ваших шаблонов (docx. и xlsx.)
- Управление приборами с любым типом интерфейса
- ПО работает на системах Windows, Linux, MacOS, доступна веб-версия
Результаты внедрений:
- Непрерывная работа в автоматическом режиме до 48 часов
- До 4 500 измерений за этап
- Одновременное управление 15+ приборами
- Автоматизация техтренировки и полной программы испытаний выпускаемых изделий — более 10 контролируемых приборов на одном рабочем месте, до 4 500 автоматизированных измерений в каждом этапе, непрерывная работа в автоматическом режиме 24–48 часов
- Измерение радиотехнических характеристик приемопередающих модулей
- Автоматизация тестирования фотонных интегральных схем
- Контроль и испытания СВЧ-усилителей для космических аппаратов
Для каждого продукта мы предоставляем полный комплект документации: инструкция по установке с пошаговой настройкой, руководство по эксплуатации с описанием требований и рабочих процессов, презентация с обзором возможностей и кейсов внедрения.
Предоставим систему с учётом требований промышленных стандартов и рассчитанную на многолетнюю эксплуатацию. Также мы обеспечиваем соответствие отраслевым требованиям, надёжность архитектуры для критических систем и масштабируемость без потери стабильности.
Наши специалисты помогут вам решить самые сложные задачи по автоматизации, измерениям и интеграции